### Method

# GtkSource Snippet get_description

#### Declaration [src]

    const gchar*
    gtk_source_snippet_get_description (
      GtkSourceSnippet* snippet
    )

#### Description [src]

Gets the description for the snippet.

Gets property | `GtkSource.Snippet:description`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.